﻿/*#railAlertWrap a.collapse-link.collapsed:after {
    content: "open";
}

#railAlertWrap a.collapse-link:after {
    content: "close";
}*/
#railAlertHeader h2#title a.more:before {
    font-size: 24px;
    border: 2px solid rgba(255, 255, 255, 0);
    padding: 5px;
    position: relative;
    top: -5px;
}
#railAlertHeader h2#title a.more.collapse-link.collapsed.icon-plus-circle:before {
    content: "\e973";
    color: #6d7a86;
}

#railAlertHeader h2#title a.more.collapse-link.icon-minus-circle:before {
    content: "\e972";
    color: #6d7a86;
}


#railAlertWrap h2#title a.more.icon-get-more-arrow:hover:before {
    border: 2px solid rgba(255, 255, 255, 1);
    background: #a82428;
    border-radius:4px;
}
div#notify hr {
    border: 2px solid #ddd;
    margin-top: 30px;
}
a.more {
    font-family: inherit !important;
    display: inline-block;
}

a.more.icon-get-more-arrow:before {
    /*content: "\e974";*/
    font-family: 'CMTA-Web-Icons' !important;
    font-size: 16px;
    float: right;
    padding-left: 10px;
}
#needToKnow a.more {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
    .rail-bg {
    background-color: #de231d;
}

.rail {
    color: #de231d;
}

.bus {
    color: #0069aa;
}

.gold {
    color: #FDCD06;
}

/*Rail route */

.rail-route.route-badges .badge#metrorail {
  font-size:28px;
}
.rail-route.route-badges .label {
    font-weight:600;
    font-size: 18px;
}
    /*Alert Layer Styles*/
    #railAlertWrap {
    margin-bottom: 30px;
}
#railAlertContainer {
    margin-bottom: 30px;
    padding: 0;
    border: none;
    background-color: #ececec;
}
#railAlertWrap .card {
    padding-bottom: 40px;
    border-bottom: 4px solid #de231d;
}
#railAlertWrap h2 {
    margin: 20px 0;
}

#railAlertWrap h3 {
    margin: 0 0 20px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 30px;
}

    #railAlertWrap h2#title a,
    #railAlertWrap p.sub {
        color: #fff;
        text-decoration: none;
    }

    #railAlertWrap .rail h3 {
    }

    #railAlertWrap h2#title a {
        display: block;
        font-weight: 500;
        font-size: 24px;
    }

#railAlertHeader a:after {
    display: inline-block;
    position: absolute;
    right: 0;
    font-size: 14px;
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 5px;
}

#railAlertWrap .card-content span.icon {
    font-size: 60px;
    float: left;
}

@media screen and (max-width: 768px) {
    #railAlertWrap h2#title a {
      
    }
}

@media screen and (max-width: 480px) {
     /* #railAlertWrap h2#title {
  
    }

      #railAlertWrap h2#title a {
        font-size: 75%;
        }

    #railAlertHeader a:after {
        right: unset;
        position: relative;
        clear: both;
        display: block;
        margin-top: 10px;
        font-size: 24px;
        font-variant: all-petite-caps;
        margin: 20px auto 0;
        width:80%;
    }*/
}
